@charset "UTF-8";

* a{
  text-decoration: none;
}

a:visited{
  color: #000;
}
body{
  font-family: yu-mincho-pr6n, sans-serif;
  font-weight: 400;
  font-style: normal;
}
.font1{
  font-family: trajan-pro-3, serif;
  font-weight: 400;
  font-style: normal;
}

.pc_block{
  display: block;
}
.pc_block_inline{
  display: inline-block;
}

.sp_block{
  display: none;
}

.font2{
  font-family: ten-mincho-text, serif;
  font-weight: 400;
  font-style: normal;
}
.font3{
  font-family: yu-mincho-pr6n, sans-serif;
  font-weight: 600;
  font-style: normal;
}
header{
  height: 100px;
  width: 100%;
  background-color: #E4D4D4;
}

.flex{
  display: flex;
  flex-wrap: nowrap;
}
.item_20{
  width: 20%;
}
.item_30{
  width: 30%;
}

.item_33{
  width: 33%;
}
.item_34{
  width: 34%;
}
.item_40{
  width: 40%;
}
.item_50{
  width: 50%;
}
.item_60{
  width: 60%;
}

.item_70{
  width: 70%;
}
.item_80{
  width: 80%;
}

.head_img{
  display: flex;
  flex-wrap: nowrap;
  justify-content: center;
  align-items:center;
  height: 100%;
}

.head_logo{
  text-align: center;
}
.head_logo img{
  width: 50%;
}

.head_tel{
  text-align: right;
}



.head_tel a{
  margin-right: 10%;
  color: #231815;
}

.head_tel a span:nth-child(1){
  font-size: 15px;
}

.head_tel a span:nth-child(2){
  font-size: 24px;
}


.head_img div{
  width: 30%;

}
.scroll_menu{
  position: fixed;
  right: 2%;
  bottom: 0%;
  z-index: 99;
  width: 100%;
  justify-content: flex-end;
}
.menu{
  width: 20%;
  padding: 10px 0;
}

.menu img{
  width: 100%;
}





.section1{
  width: 100%;
  position: relative;
}

.main_copy{
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
}

.main_copy p{
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
  font-size: 40px;
  line-height: 50px;
  letter-spacing: 5px;
  text-shadow:1px 1px 0 #FFF, -1px -1px 0 #FFF,
             -1px 1px 0 #FFF, 1px -1px 0 #FFF,
             0px 1px 0 #FFF,  0-1px 0 #FFF,
             -1px 0 0 #FFF, 1px 0 0 #FFF;
}


.scroll {
    position  : absolute;
    font-size : 16px;
    bottom : 3%;
    left : 50%;
    transform: translateX(-50%);
    z-index: 99;
}
.scroll::after {
    content : '';
    display : inline-block;
    position : absolute;
    background-color: #000;
    right : 50%;
    bottom : -45px;
    transform : translateX(-50%);
    width : 1px;
    height : 40px;
    animation: scroll 1.5s infinite;
}
@keyframes scroll {
  0% {
    transform: scale(1, 0);
    transform-origin: 0 0;
  }
  50% {
    transform: scale(1, 1);
    transform-origin: 0 0;
  }
  50.1% {
    transform: scale(1, 1);
    transform-origin: 0 100%;
  }
  100% {
    transform: scale(1, 0);
    transform-origin: 0 100%;
  }
}


.section1 img {
  width: 100%;
  object-fit: cover;
}

.text {
  opacity: 0;
}

.text.active {
  animation: 2s fadeup ease-in-out forwards;
}

@keyframes fadeup {
  0% {
    opacity: 0;
    transform: translateX(-50px);
  }

  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
.section2{
  position: relative;
  background-image: url(../img/section2_back.jpg);
  background-size: cover;
  padding: 50px;
}
.section2_p{
  text-align: center;
}
.section2_1{
  width: 90%;
  margin: 0 auto;
  padding-top: 30px;
}
.section2_2 img{
  width: 100%;
}
.section2_3{
  padding: 0 40px;
}
.section2_3 span{
  padding-left: 20px;
}
.section2_3 p:nth-child(1){
  font-size: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}
.section2_3 p:nth-child(2){
  font-size: 18px;
  padding: 20px 0;
}
.section2_3 p:nth-child(3){
  font-size: 30px;
  padding-bottom: 10px;
  border-bottom: 1px solid #000;
}
.section2_3 p:nth-child(4){
  font-size: 18px;
  padding: 20px 0;

}

.section3{
  position: relative;
  background-image: url(../img/section3_back.jpg);
  background-size: cover;
}

.section3_1{
  width: 70%;
  margin: 0 auto;
  padding-top: 50px;
  position: relative;
  padding-bottom: 100px;
}

.section3_1_inner1_2{
  padding: 0 10px;
}
.section3_1_inner1_2 img{
  width: 100%
}
.section3_2{
  text-align: right;
  padding-top: 20px;
}

.section3_2 img{
  text-align: right;
  width: 100%;
}
.section3_1_inner{
  padding: 0 20px;
}

.section3_1_inner1 p{
  font-size: 25px;
  padding-bottom: 20px;
}
.section3_1_inner1_1 p:nth-child(1){
  font-size: 20px;
  padding-bottom: 5px;
}
.section3_1_inner1_1 p:nth-child(2){
  font-size: 18px;
}
.section3_1_inner1_1 p:nth-child(3){
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 30px;
}

.section3_1_inner2_1{
  padding: 0 5%;
}

.section3_1_inner2_1 img{
  width: 100%;
}

.section3_1_inner2_1 p:nth-child(2){
  font-size: 20px;
  padding: 10px 0;
}

.section3_1_inner2_1 p:nth-child(3){
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 30px;
}

.section3_4{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 50%;
  text-align: right;
}
.section3_4 img{
  width: 100%;
}


.section3_5{
  position: relative;
}
.section3_6{
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding: 50px 0;
  z-index: 20;
}

.section3_6 p:nth-child(1){
  font-size: 40px;
  padding-bottom: 15px;
}

.section3_6 p:nth-child(2){
  font-size: 30px;
  padding-bottom: 15px;
}

.section3_6 p:nth-child(3){
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 30px;
}

.section3_6_1{
  padding-top: 30px;
  justify-content: center;
}
.section3_6_1_inner{
  padding: 0 20px;
}

.section3_6_1_inner img{
  width: 100%;
}
.section3_7{
  position: absolute;
  width: 30%;
  bottom: 0;
  right: 0;
}


.section3_7 img{
  width: 100%;
}


.section4{
  position: relative;
  padding: 50px 0;
}

.section4_inner{
  width: 80%;
  margin: 0 auto;
}
.section4_flex{
  flex-wrap: wrap;
}

.section4_slide img {
  width: 100%;
  height: 100%;
  object-fit: cover;
}
.section4_slide_inner{
  padding-right: 20px;
}
.section4_p1{
  font-size: 40px;
  letter-spacing: 3px;
  padding: 10px 0;
  text-align: center;
}
.section4_p2{
  font-size: 16px;
  letter-spacing: 1.2px;
  line-height: 30px;
}

.section4_slide{
  padding-top: 20px;
}
.section4_p3{
  font-size: 14px;
  letter-spacing: 1.2px;
  line-height: 30px;
  padding-top: 5px;
}
.section4_p4{
  font-size: 12px;
  letter-spacing: 1.2px;
  line-height: 20px;
}

.prev-arrow,
.next-arrow {
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    transition: all .3s ease;
    cursor: pointer;
    position:relative;
}
.prev-arrow{
  position: absolute;
  top: 35%;
  margin-left: -50px;
  z-index: 1000;
}

.next-arrow{
  position: absolute;
  top: 35%;
  right: 0;
  z-index: 1000;
  margin-right: -30px;
}

.prev-arrow {
    transform: rotate(180deg);
    margin-right: 20px;
}

.prev-arrow::before,
.next-arrow::before{
    position:absolute;
    content: "";
    width:20px;
    height:20px;
    border-right: 2px solid #000;
    border-top: 2px solid #000;
    top:0;
    bottom:0;
    left:0;
    right:0;
    margin:auto;
    transform:rotate(45deg);
}

.section5{
  position: relative;
  background-image: url(../img/section5_back.jpg);
  background-size: 100% 100%;
  padding: 50px 0;
}

.section5_1{
  width: 70%;
  margin: 0 auto;
  flex-wrap: wrap;
}
.section5_1_1 p{
  font-size: 30px;
}

.section5_1_2 p{
  font-size: 20px;
}
.section5_2{
  padding: 20px 0;
}

.section5_2_inner1 img{
  width: 100%;
}
.section5_2_inner2{
  padding: 0 20px;
}
.section5_2_inner2 p:nth-child(1){
  font-size: 50px;
  padding-bottom: 5px;
}

.section5_2_inner2 p:nth-child(2){
  font-size: 30px;
  padding-bottom: 20px;

}

.section5_2_inner2 p:nth-child(3){
  font-size: 14px;
  letter-spacing: 1.2px;
  line-height: 20px;
  padding-top: 5px;
}

.section5_2_inner2 p:nth-child(4){
  font-size: 14px;
  letter-spacing: 1.2px;
  line-height: 20px;
  padding-top: 5px;
  color: #BD340E;
}
.section5_2_inner3{
  background-image: url(../img/section5_back2.png);
  background-size: 100% 100%;
  position: relative;
}
.section5_2_inner3_1{
  position: absolute;
  top: 50%;
  left: 10%;
  transform: translateY(-50%);
  width: 60%;
}

.section5_2_inner3_1 p:nth-child(1){
  font-size: 30px;
}


.section5_2_inner3_1 p:nth-child(2){
  font-size: 14px;
  letter-spacing: 1.2px;
  line-height: 20px;
  padding-top: 5px;
}

.section5_img1{
  position: absolute;
  bottom: 0;
  left: 0;
  width: 15%;
}

.section5_img1 img{
  width: 100%;
}

.section5_img2{
  position: absolute;
  top: 0;
  right: 0;
  width: 15%;
}

.section5_img1 img{
  width: 100%;
}
.section5_img2 img{
  width: 100%;
}

.section5_9{
  width: 80%;
  margin: 0 auto;
}

.section5_9 img{
  width: 100%;
}

.section5_10{
  border-left: solid 5px #000;
  padding-left: 20px;
  margin-top: 10%;
}


.section5_10 p:nth-child(1){
  font-size: 18px;
  letter-spacing: 1.2px;
  line-height: 25px;
  padding-top: 5px;
}

.section5_10 p:nth-child(2){
  font-size: 18px;
  letter-spacing: 1.2px;
  line-height: 25px;
  padding-top: 20px;
}


.section6{
  padding: 50px 0;
}
.section6_1_inner{
  padding-top: 50px;
  width: 80%;
  margin: 0 auto;
}
.section6_1_inner img{
  width: 100%;
}
.section6_1_2{
  background-image: url(../img/section6_1_back.jpg);
  background-size: cover;
  background-repeat: no-repeat;
  padding: 50px 0;
}

.section6_1_2_inner{
  padding-left: 5%;
  height: 100%;
  position: relative;
}
.section6_1_2_text{
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
}
.section6_1_2_text p:nth-child(1){
  font-size: 25px;
}

.section6_1_2_text p:nth-child(2){
  font-size: 16px;
  padding: 20px 0;
  letter-spacing: 1px;
  line-height: 30px;
  width: 80%;
}

.section6_1_2_text p:nth-child(3){
  font-size: 25px;
}
.section6_1_2_text2{
  font-size: 10px;
  padding-left: 20px;
}

.section6_2_inner{
  width: 80%;
  margin: 0 auto;
}

.section6_99{
  position: relative;
  width: 100%;
  text-align: center;
  padding: 20px 0;
}
.section6_99 p{
  font-size: 20px;
  padding: 10px 0;
}
.section6_99_1{
  width: 70%;
  margin: 0 auto;
}
.section6_99_1 video{
  width: 100%;
}


/*タブ切り替え全体のスタイル*/
.tabs {
  padding-bottom: 40px;
  background-color: #fff;
  width: 90%;
  margin: 0 auto;
  margin-top: 50px;
}

/*タブのスタイル*/

.tab_item1 {
  width: calc(100%/2.5);
  height: 50px;
  background-color: #8E3F48;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;

}
.tab_item2 {
  width: calc(100%/2.5);
  height: 50px;
  background-color: #AB8E4C;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tab_item3 {
  width: calc(100%/10);
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #fff;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

.tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
.tab_content {
  display: none;
  padding: 40px  0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#all:checked ~ #all_content,
#programming:checked ~ #programming_content,
#design:checked ~ #design_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
.tabs input:checked + .tab_item {
  background-color: #5ab4bd;
  color: #fff;
}

.tab_content_1_1 {
  background-color: #8E3F48;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  text-align: center;
}

.tab_content_1_1 p{
  padding-left: 30px;
  font-size: 20px;
}
.menu1{
  width: 100%;
  margin-top: 30px;
}

.menu1 table, th, td {
  border:1px solid #000;
}
.menu1  th,td{
  padding: 10px 5px;
  vertical-align: middle;
  line-height: 25px;
  font-size: 14px;
}
.menu1  th{
  background-color: #E4D4D4;
}


.menu1  td:nth-child(1){
  background-color: #E4D4D4;
  width: 20%;

}

.menu1  td:nth-child(2){
  width: 15%;
}
.menu1  td:nth-child(3){
  width: 15%;
}
.menu1  td:nth-child(4){
  width: 50%;
}

.bottom_none{
  border-bottom: none;
}
.dashed{
  border-top:1px dashed #000;
}
.tab_content_1_2{
  align-items: stretch;
  margin-bottom: 30px;
  border: solid 1px #000;
}
.tab_content_1_2_item1{
  background-color: #8E3F48;
  color: #fff;
  display: flex;
  align-items: center;
}
.tab_content_1_2_item3{
  display: flex;
  align-items: center;
}
.tab_content_1_1_p1{
  font-size: 12px;
  padding: 20px 0;
  padding-top: 10px;
}
.tab_content_1_1_p2{
  font-size: 30px;
  padding-bottom: 30px;
}
.tab_content_1_1_p3{
  font-size: 20px;
  padding-left: 10px;
}
.tab_content_1_1_p4{
  font-size: 18px;
  padding: 20px 0;
  padding-left: 30px;
  line-height: 30px;
}
.tab_content_1_1_p5{
  font-size: 12px;
  padding-bottom: 30px;
  line-height: 15px;
}

.tab_content_1_1_p6{
  font-size: 12px;
  padding: 20px 0;
  padding-left: 20px;
  line-height: 20px;
}

.tab_content_1_1_span1{
  font-size: 14px;
}

.tab_content_1_3{
  background-color: #AB8E4C;
  padding: 20px 0;
  width: 100%;
  color: #fff;
  text-align: center;
}
.tab_content_1_3 p{
  font-size: 20px;
  padding-left: 30px;
}
.menu2{
  margin-top: 0;
}
.tab_content_1_2_1{
  padding-top: 20px;
}

.tab_content_1_3_item1{
  padding-right: 10px;

}

.tab_content_1_4_item1_inner{
  border: solid 1px #000;
}
.tab_content_1_4_item1_inner p:nth-child(1){
  background-color: #AB8E4C;
  padding: 20px 0;
  font-size: 18px;
  color: #fff;
  text-align: center;
}

.tab_content_1_4_item1_inner p:nth-child(2){

  padding: 20px 10px;
  font-size: 14px;
  color: #000;
  line-height: 30px;
}




.section7{
  background-image: url(../img/section6_1_back.jpg);
  background-size: cover;
  background-repeat: no-repeat;
}




footer{
  background-color: #D1C6B7;
  padding: 50px 0;
}

.footer_container{
  width: 60%;
  margin: 0 auto;
}

.footer_coccole{
  text-align: right;
}

.footer_container a{
  font-size: 40px;
  color: #000;

}

[data-ruby] {
	position: relative;
}

[data-ruby]::before {
	content: attr(data-ruby);
	position: absolute;
	top: -1em;
	left: 0;
	right: 0;
	margin: auto;
	font-size: 14px;
  letter-spacing: 2px;
}

.footer_tel{
  font-size: 35px;
}
.footer_container p:nth-child(2){
  display: inline-block;
    margin-top: 20px;
}


.footer_container p:nth-child(3){
  display: inline-block;
  padding-left: 20px;
}

.footer_container p:nth-child(4){
  display: inline-block;
  padding-top: 12px;
}



.section8_youtube{
  width: 50%;
  margin: 0 auto;
  padding: 50px 0;
}
.section8_youtube p{
  text-align: center;
  padding-bottom: 30px;
  font-size: 30px;
}


.section8_banner{
  width: 70%;
  margin: 0 auto;
  padding: 20px 0;
}

.section8_banner_inner{
  padding: 20px 0;
}

.section8_banner_item1{
  padding-right: 20px;
}

.section8_banner_item2{
  padding-left: 20px;
}


.section8_banner img{
  width: 100%;
}


@media screen and (max-width: 1200px){

}


@media screen and (max-width:600px){

  .pc_block{
    display: none;
  }
  .pc_block_inline{
    display: none;
  }

  .sp_block{
    display: block;
  }
  header{
    height: 50px;
  }
  .head_tel a span:nth-child(2){
    font-size: 12px;
  }
  .head_tel a span:nth-child(1){
    font-size: 8px;
  }
  .main_copy{
    top: 30%;
  }

  .item_20{
    width: 100%;
  }
  .item_30{
    width: 100%;
  }

  .item_33{
    width: 100%;
  }
  .item_34{
    width: 100%;
  }
  .item_40{
    width: 100%;
  }
  .item_50{
    width: 100%;
  }
  .item_60{
    width: 100%;
  }

  .item_70{
    width: 100%;
  }
  .item_80{
    width: 100%;
  }

  .section3_1{
    width: 100%;
    flex-wrap: wrap;
    padding-bottom: 70px;
  }
  .section3_1_inner1_sp{
    flex-wrap: wrap;
  }
  .section3_2 img{
    width: 100%;
  }
  .section3_4{
    width: 90%;
  }
  .section3_6{
    width: 90%;
  }
  .section3_6 p:nth-child(2){
    font-size: 18px;
  }
  .section3_6_1_inner{
    padding: 0 5px
  }
  .section4_p1{
    font-size: 20px;
  }
  .section4_p2{
    font-size: 14px;
    line-height: 28px;
  }

  .section5{
    background-image: url(../img/section3_back.jpg);
}
  .section5_1{
    width: 90%;
  }
  .section5_1{
    flex-wrap: wrap;
  }
  .section5_1_1 p{
    text-align: center;
    padding-bottom: 10px;
  }
  .section5_1_2 p{
    text-align: center;
  }
  .order1{
    order: 1;
  }
  .order2{
    order: 2;
  }
  .section5_2_inner3{
    background-image: none;
  }
  .section5_2_inner3_1{
    position: relative;
    top: inherit;
    left: inherit;
    transform: none;
    width: 100%;
  }
  .section6_1_inner{
    flex-wrap: wrap;
    width: 100%;
  }
  .section6_1_2_text{
    position: relative;
    top: inherit;
    transform: none;
  }
  .section6_1_2_inner{
    padding: 10px 0;
  }
  .section6_1_2_text p:nth-child(1){
    line-height: 40px;

  }
  .section6_1_2_text p:nth-child(2){
    width: 100%;
    padding:10px 0;
  }
  .section6_2_inner{
    width: 100%;
  }
  .section8_youtube{
    width: 90%;
    padding: 10px 0;
  }
  .section8_banner_inner{
    flex-wrap: wrap;
  }
  .section8_banner_item1{
    padding: 10px 0;
  }
  .section8_banner_item2{
    padding: 10px 0;
  }
  .section8_banner_inner{
    padding: 10px 0;
  }
  .footer_container{
    width: 90%;
  }
  .footer_container p:nth-child(3){
    padding-left: 0;
    padding-top: 20px;
  }
  .footer_container p:nth-child(2){
    font-size: 20px;
  }
  .footer_tel{
    font-size: 20px;
  }
  .footer_container a{
    font-size: 25px;
  }
  [data-ruby]::before{
    font-size: 10px;
  }
  .tab_content_1_1_p2{
    font-size: 20px;
  }
  .tab_content_1_2{
    flex-wrap: wrap;
  }
  .tab_content_1_1_p3{
    text-align: center;
    padding: 30px 0;
    width: 100%;
  }
  .tab_content_1_1_p4{
    padding-left: 5px;
    font-size: 14px;
  }
  .tab_content_1_2_item3{
    border-bottom: 1px solid #000;
  }
  .tab_item1{
    width: 100%;
  }
  .tab_item2{
    width: 100%;
  }
  .tab_content_1_1 p{
    padding: 0;
    text-align: center;
    line-height: 30px;
  }
  .tab_content_1_3 p{
    padding: 0;
    text-align: center;
    line-height: 30px;
  }
  .tab_content_1_2_1{
    flex-wrap: wrap;
  }
  .tab_content_1_3_item1{
    padding: 10px 0;
  }
  .section3_6_1{
    flex-wrap: wrap;
  }
  .section3_1_inner1 p{
    padding: 20px 3%;
  }
  .section6_1_2_text p{
    padding: 10px 3%;
  }

}
@media screen and (max-width:821px){

    .pc_block{
      display: none;
    }
    .pc_block_inline{
      display: none;
    }

    .sp_block{
      display: block;
    }
  .section6_1_inner{
    flex-wrap: wrap;
  }
  .item_20{
    width: 100%;
  }
  .item_30{
    width: 100%;
  }

  .item_33{
    width: 100%;
  }
  .item_34{
    width: 100%;
  }
  .item_40{
    width: 100%;
  }
  .item_50{
    width: 100%;
  }
  .item_60{
    width: 100%;
  }

  .item_70{
    width: 100%;
  }
  .item_80{
    width: 100%;
  }
  .section6_1_2_text{
    position: relative;
    top: inherit;
    transform: none;
  }
  .section6_1_2_text p:nth-child(1){
    line-height: 40px;

  }
  .section6_1_2_text p:nth-child(2){
    width: 80%;
  }
  .section6_1_2{
    padding: 10px 0;
  }
  .section3_1{
    width: 100%;
    flex-wrap: wrap;
    padding-bottom: 70px;
  }
  .section3_1_inner1_sp{
    flex-wrap: wrap;
  }
  .section3_2 img{
    width: 100%;
  }
  .section3_4{
    width: 90%;
  }
  .section3_6{
    width: 90%;
  }
  .section3_6 p:nth-child(2){
    font-size: 18px;
  }
  .section3_6_1_inner{
    padding: 0 5px
  }

  .section5{
    background-image: url(../img/section3_back.jpg);
}
  .section5_1{
    width: 90%;
  }
  .section5_1{
    flex-wrap: wrap;
  }
  .section5_1_1 p{
    text-align: center;
  }
  .section5_1_2 p{
    text-align: center;
  }
  .order1{
    order: 1;
  }
  .order2{
    order: 2;
  }
  .section5_2_inner3{
    background-image: none;
  }
  .section5_2_inner3_1{
    position: relative;
    top: inherit;
    left: inherit;
    transform: none;
    width: 100%;
  }
  .section3_1_inner1 p{
    padding: 20px 3%;
  }
  .section5_2_inner2 p:nth-child(2){
    padding-bottom: 10px;
  }
  .section5_2_inner2 p:nth-child(1){
    font-size: 30px;
  }

  .section5_2_inner2 p:nth-child(2){
    font-size: 20px;
  }
  .section5_10 p:nth-child(1){
    font-size: 14px;
  }
  .section5_10 p:nth-child(2){
    font-size: 14px;
  }
  .section6_1_2_text p:nth-child(2){
    width: 100%;
  }
  .section6_1_2_text{
    text-align: center;
  }
  .section6_99 p{
    font-size: 14px;
  }
}

@media screen and (max-width:1200px){
  .section6_1_inner{
    flex-wrap: wrap;
  }
  .item_40{
    width: 100%;
  }
  .item_60{
    width: 100%;
  }
  .section6_1_2_text{
    position: relative;
    transform: none;
    top: inherit;
  }
  .section4_p3{
    line-height: 20px;
  }
  .section4_p4{
    font-size: 8px;
  }
  .section2_1{
    flex-wrap: wrap;
  }
  .section2{
    padding: 50px 0;
  }
  .section2_3{
    padding: 20px 0;
  }

  .section2_3 p:nth-child(1){
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
  }
  .section2_3 p:nth-child(2){
    font-size: 14px;
    padding: 20px 0;
  }
  .section2_3 p:nth-child(3){
    font-size: 20px;
    padding-bottom: 10px;
    border-bottom: 1px solid #000;
  }
  .section2_3 p:nth-child(4){
    font-size: 14px;
    padding: 20px 0;

  }
.menu{
  width: 40px;
}

}



/*20260222追加*/
.reason{
  width: 100%;
  background-image: url(../img/section_reason_back.jpg);
  background-size: cover;
  padding: 50px 0;
}

.reason_img{
  width: 3%;
  margin: 0 auto;
}
.reason_img img{
  width: 100%;
}
.reason_p1{
  text-align: center;
  padding-top: 10px;
  font-size: 20px;
  color: #8E3F48;
}

.reason1{
  width: 90%;
  margin: 0 auto;
  margin-top: 30px;
  border-top: 1px solid #8E3F48;
  border-bottom: 1px solid #8E3F48;
  border-left: 10px solid #8E3F48;
  border-right: 10px solid #8E3F48;
  padding-bottom: 50px;
  padding-top: 40px;
}

.reason1 p:nth-child(odd){
  font-size: 30px;
  width: 80%;
  margin: 0 auto;
  border-bottom: 1px solid #000;
  padding-bottom: 5px;
  padding-top: 20px;
  color: #8E3F48;
}
.reason1 p:nth-child(even){
  font-size: 18px;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 5px;
  padding-top: 10px;
}

.reason2{
  width: 100%;
  background-image: url(../img/section_reason2_back.jpg);
  background-size: cover;
  padding: 50px 0;
}

.reason2_1{
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 20px 0;
  margin-top: 30px;
  background-color: #AB8E4C;
  background: linear-gradient(to right, rgba(171,142,76,1), rgba(0, 0, 0, 0));
}

.reason2_1 span:nth-child(1){
  color: #fff;
  font-size: 30px;
  padding-left: 20px;
}

.reason2_1 span:nth-child(2){
  color: #000;
  font-size: 18px;
  margin-left: 20px;
}

.reason2_2{
  width: 70%;
  margin: 0 auto;
  padding: 20px;
}

.reason2_2 img{
  width: 100%;
}

.reason2_2_item1{
}

.reason2_2_item2{
}

.reason2_2_item2 p{
  padding-left: 30px;
  padding-top: 10px;
}
.reason2_2_item2 p:nth-child(1){
  font-size: 18px;
}
.reason2_2_item2 p:nth-child(2){
  font-size: 25px;
  color: #8E3F48;
}
.reason2_2_item2 p:nth-child(3){
  font-size: 14px;
  color: #8E3F48;
}
.reason2_2_item2 p:nth-child(4){
  font-size: 12px;
  color: #000;
}



.reason2_3{
  position: relative;
  width: 70%;
  margin: 0 auto;
  padding: 20px 0;
  margin-top: 30px;
  background-color: #AB8E4C;
  background: linear-gradient(to right, rgba(135,72,78,1), rgba(0, 0, 0, 0));
}

.reason2_3 span:nth-child(1){
  color: #fff;
  font-size: 30px;
  padding-left: 20px;
}

.reason2_3 span:nth-child(2){
  color: #000;
  font-size: 18px;
  margin-left: 20px;
}

.reason2_4{
  width: 70%;
  margin: 0 auto;
  padding: 20px;
}

.reason2_4 img{
  width: 100%;
}

.reason2_4_item1{
}

.reason2_4_item2{
}

.reason2_4_item2 p{
  padding-left: 30px;
  padding-top: 10px;
}
.reason2_4_item2 p:nth-child(1){
  font-size: 18px;
}
.reason2_4_item2 p:nth-child(2){
  font-size: 18px;
  border: solid 1px #000;
  padding: 10px 20px;
  margin-left: 20px;
  margin-top: 10px;
}
.reason2_4_item2 p:nth-child(3){
  font-size: 18px;
  color: #000;
}
.reason2_4_item2 p:nth-child(4){
  font-size: 12px;
  color: #000;
}
.reason2_4_item2 p:nth-child(5){
  font-size: 25px;
  color: #8E3F48;
}
.reason2_4_item2 p:nth-child(6){
  font-size: 14px;
  color: #000;
}

.reason2_5{
  width: 80%;
  margin: 0 auto;
  margin-top: 30px;
}
.reason2_5_item1{
}
.reason2_5_item2{
}
.reason2_5_item2 img{
  width: 100%;
}

.reason2_5_item1 p:nth-child(1){
  font-size: 40px;
  line-height: 60px;
}

.reason2_5_item1 p:nth-child(2){
  font-size: 20px;
  padding-right: 20px;
  padding-top: 30px;
  letter-spacing: 2px;
  line-height: 40px;
}

.reason2_5_item2 p{
  font-size: 20px;
  line-height: 25px;
}
.reason2_6{
  width: 80%;
  margin: 0 auto;
  margin-top: 50px;
}

.reason2_6_1_item3{
  flex-direction: column;
  text-align: center;
  color: #fff;
  font-size: 30px;
}

.reason2_6_1_item3 div{
  padding: 10% 10px;
}

.reason2_6_1_item3 img{
  width: 100%;
}
.reason2_6_1{
  margin: 0 2%;
  border: solid 1px #000;
}

.reason2_6_1_item3{
  background-color: #C9930F;
  width: 20%;

}

.reason2_6_1_item4{
  background-color: #fff;
  width: 80%;
   display: flex;
  align-items: center;
  height: 100%;
}

.reason2_6_1_item4 p{
  box-sizing: border-box;
  padding: 0 10%;
  font-size: 20px;
  line-height: 30px;
}

.reason2_6_1_item1{
  height: 100%;
}

.reason2_7{
  width: 80%;
  margin: 0 auto;
  background-color: #8E3F48;
  text-align: center;
  padding: 30px 50px;
  margin-top: 50px;
  color: #fff;
  font-size: 30px;
  line-height: 50px;
}

.menu_price{
  background-image: url(../img/menu_back.jpg);
  padding: 100px 0;
}
.menu_img{
  width: 80%;
  margin: 0 auto;
  padding-top: 50px;
}

.menu_img img{
  width: 100%;
}

.menu_container {
   position: relative; /* 親要素を相対位置に */
   border: 2px solid #333; /* 四角い枠 */
   padding: 20px;
   margin: 0 auto;
   margin-top: 50px;
   width: 80%;
   background-color: #fff;
 }

 .menu_label {
   position: absolute; /* 子要素を絶対位置に */
   top: -30px; /* 枠の上に少し浮かせる（ボーダーの太さに合わせて調整） */
   left: 50%; /* 左端からの位置 */
   transform: translateX(-50%);
   background-color: white; /* 枠線が隠れるように背景色を設定 */
   padding: 0 5px; /* 文字の周りに少し余白 */
   font-weight: bold;
   color: #333;
   font-size: 50px;
 }
.menu_container_flex{
  justify-content: center;
}
 .menu_container_item{
   width: 40%;
   padding: 20px;
 }
.menu_container_item img{
  width: 100%;
}
.menu_block2{
  width: 80%;
  text-align: center;
  margin: 0 auto;
  padding-top: 50px;
}

.menu_block2 p:nth-child(1){
  font-size: 45px;
  letter-spacing: 3px;
  padding-top: 30px;
}

.menu_block2 p:nth-child(2){
  font-size: 50px;
  letter-spacing: 3px;
  line-height: 70px;
  padding-top: 30px;

}
#logomark{
  width: 40px;
}

@media screen and (max-width:600px){
.reason_p1{
  font-size: 20px;
}
.reason1 p:nth-child(odd){
  font-size:20px;
  width: 90%;
}

.reason1 p:nth-child(even){
  width: 90%;
}

.reason2_1{
  width: 90%;
}
.reason2_2{
  flex-direction:column;
  width: 90%;
}
.reason2_2_item2 p{
  padding-left: 0;
}
.reason2_2_item2 p:nth-child(1){
  font-size: 14px;
}
.reason2_3{
  width: 90%;
}
.reason2_1 span:nth-child(1){
  font-size: 20px;
}
.reason2_3 span:nth-child(1){
  font-size: 20px;
}
.reason2_3 span:nth-child(2){
  font-size: 18px;
}
.reason2_4{
  width: 90%;
  flex-direction: column;
}
.reason2_4_item2 p{
  padding-left: 0;
}
.reason2_4_item2 p:nth-child(2){
  margin-left: 0;
}
.reason2_5{
  flex-direction: column;
  width: 90%;
}
.reason2_5_item1 p:nth-child(1){
  font-size: 30px;
}
.reason2_6{
  flex-direction: column;
  width: 90%;
}
.reason2_6_1{
  margin: 0;
  margin-top: 20px;
}
.reason2_7{
  font-size: 20px;
  width: 100%;
  padding: 30px 0;
}
.menu_price{
  padding: 20px 0;
}
.menu_label{
  font-size: 16px;
  top: -10px;
}
.menu_container_item{
  width: 50%;
  padding: 1px 0;
}
.menu_block2 p:nth-child(1){
  font-size: 20px
}
.menu_block2 p:nth-child(2){
  font-size: 25px;
  line-height: 30px;
}
.menu_block2{
  width: 90%;
}
.menu{
  width: 40%;
}
.section2_3 p:nth-child(1){
  font-size: 18px;
}
#logomark{
  width: 30px;
}
}

/*20260222追加*/
